RPM Community Forums

Mailing List Message of <rpm-users>

Re: Can't install RPM because I get an error with system.h

From: Eric MSP Veith <eveith@wwweb-library.net>
Date: Sun 24 Aug 2014 - 18:56:47 CEST
Message-ID: <2604045.0zKtgsyK1o@kazumi.veith-m.de>
On Sunday 24 August 2014, 12:55:23, andrejfavia@ml1.net wrote:
> Well I tried building it myself, see this thread:
> 
> http://www.astromatic.net/forum/showthread.php?tid=970

Yep, you need to install some other packages first before sextractor will 
build. Check the link I posted.

HTH

		--- Eric
Received on Sun Aug 24 18:56:49 2014
Driven by Jeff Johnson and the RPM project team.
Hosted by OpenPKG and Ralf S. Engelschall.
Powered by FreeBSD and OpenPKG.